Package Details: libxfce4util-devel 4.13.5-1

Git Clone URL: https://aur.archlinux.org/libxfce4util-devel.git (read-only)
Package Base: libxfce4util-devel
Description: Basic utility non-GUI functions for Xfce
Upstream URL: https://www.xfce.org/
Licenses: GPL2
Groups: xfce4-devel
Conflicts: libxfce4util
Provides: libxfce4util=4.13.5
Submitter: twa022
Maintainer: twa022
Last Packager: twa022
Votes: 3
Popularity: 0.000067
First Submitted: 2017-06-11 16:49
Last Updated: 2019-07-31 01:23

Required by (20)

Sources (1)

Latest Comments

twa022 commented on 2019-08-13 03:11

With release of xfce4 4.14 and related components this package won't be updated until new development snapshots become available (probably with 4.15.x release cycle). Please don't flag for deletion or out of date (unless there is a new development release).